<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 74 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 74</a><a class="prev" href="PS73.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS75.html">&gt;</a>
</div></div>
<div class="section chapter PS PS74 fra_bjc fra" dir="ltr" lang="fr" data-id="PS74" data-nextid="PS75" data-previd="PS73">
<div class="c">Psaume 74</div>
<div class="p">
		<div class="s">Appel au secours du peuple d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS74_1" class="v PS74_1" data-id="PS74_1">Cantique d'Asaph. Ô Elohîm, pourquoi nous as-tu rejetés pour toujours ? Et pourquoi ta colère fume-t-elle contre le troupeau de ton pâturage<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS74_2" class="v PS74_2" data-id="PS74_2">Souviens-toi de ton assemblée que tu as acquise autrefois. Tu t'es approprié cette montagne de Sion, sur laquelle tu habitais, afin qu'elle soit la portion de ton héritage.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS74_3" class="v PS74_3" data-id="PS74_3">Élève tes pas vers les lieux constamment dévastés ! L'ennemi a tout renversé dans le lieu saint.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS74_4" class="v PS74_4" data-id="PS74_4">Tes adversaires ont rugi au milieu de ton assemblée ; ils ont mis leurs signes pour signes.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS74_5" class="v PS74_5" data-id="PS74_5">On les a vus pareils à celui qui lève la cognée dans une épaisse forêt.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS74_6" class="v PS74_6" data-id="PS74_6">Et maintenant, avec des haches et des marteaux, ils brisent les sculptures.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS74_7" class="v PS74_7" data-id="PS74_7">Ils ont mis le feu à ton sanctuaire ; ils ont abattu à terre, et profané la demeure dédiée à ton Nom<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS74_8" class="v PS74_8" data-id="PS74_8">Ils disaient dans leur cœur : Traitons-les tous avec violence ! Ils ont brûlé dans le pays tous les lieux de El.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS74_9" class="v PS74_9" data-id="PS74_9">Nous ne voyons plus nos signes ; il n'y a plus de prophètes ; et personne parmi nous qui sache jusqu'à quand<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>...</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS74_10" class="v PS74_10" data-id="PS74_10">Ô Elohîm ! jusqu'à quand l'adversaire te couvrira-t-il d'opprobres ? Et l'ennemi méprisera-t-il ton Nom à jamais ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS74_11" class="v PS74_11" data-id="PS74_11">Pourquoi retires-tu ta main, même ta droite ? Consume-les en la tirant du milieu de ton sein !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS74_12" class="v PS74_12" data-id="PS74_12">Or Elohîm est mon Roi dès les temps anciens, faisant des délivrances au milieu de la Terre.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS74_13" class="v PS74_13" data-id="PS74_13">Tu as fendu la mer par ta force, tu as brisé les têtes des monstres marins sur les eaux,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS74_14" class="v PS74_14" data-id="PS74_14">tu as brisé les têtes du léviathan, tu l'as donné pour nourriture au peuple du désert.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS74_15" class="v PS74_15" data-id="PS74_15">Tu as ouvert la fontaine et le torrent, tu as desséché les grosses rivières.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS74_16" class="v PS74_16" data-id="PS74_16">À toi est le jour, à toi aussi est la nuit ; tu as établi la lumière et le soleil.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS74_17" class="v PS74_17" data-id="PS74_17">Tu as posé toutes les limites de la Terre, tu as formé l'été et l'hiver.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS74_18" class="v PS74_18" data-id="PS74_18">Souviens-toi de ceci : que l'ennemi a blasphémé YHWH, et qu'un peuple insensé a outragé ton Nom !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS74_19" class="v PS74_19" data-id="PS74_19">Ne livre pas aux vivants l'âme de la tourterelle, n'oublie pas à toujours la vie de tes affligés !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS74_20" class="v PS74_20" data-id="PS74_20">Regarde à ton alliance, car les lieux ténébreux de la Terre sont remplis d'habitations de violence.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS74_21" class="v PS74_21" data-id="PS74_21">Ne permets pas que celui qui est foulé s'en retourne tout confus. Que l'affligé et le pauvre louent ton Nom !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS74_22" class="v PS74_22" data-id="PS74_22">Ô Elohîm ! lève-toi, défends ta cause ! Souviens-toi de l'opprobre qui t'est fait tous les jours par l'insensé !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS74_23" class="v PS74_23" data-id="PS74_23">N'oublie pas le cri de tes adversaires, le bruit de ceux qui s'élèvent contre toi monte continuellement !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">74:1</a><span class="text">Ps. 79:5.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">74:7</a><span class="text">2 R. 25:9.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">74:9</a><span class="text">La. 2:9-10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS73.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS75.html">&gt;</a>
</div></div>
</body>
</html>